<h1 class="visually-hidden">Main content</h1>

<header class="page-header">
  <div class="grid-container">
    <div class="header-content  grid-row">
      <app-logo-header></app-logo-header>
      <nevis-btn-user></nevis-btn-user>
    </div>
  </div>
</header>

<main class="page-main">
  <div class="grid-container">
    <div class="content  grid-row">
      <router-outlet></router-outlet>
    </div>
  </div>
</main>

<footer class="page-footer">
  <div class="grid-container">
    <div class="footer-content  grid-row">
      <app-copyright></app-copyright>
      <app-language></app-language>
    </div>
  </div>
</footer>
